A {color:#003366;font-style:italic;text-decoration:underline;}
A:link {color:#003366;font-style:italic;text-decoration:underline;}
A:visited {color:#336699;font-style:italic;text-decoration:underline;}
A:active {color:#ff0000;font-style:italic;text-decoration:underline;}
A:hover {color:#ff9900;font-style:italic;text-decoration:underline;}
B {font-weight: 900;}
H1 {
  color:#003366;
  font-size:16px;
  font-style: normal;
  line-height: 20px;
  font-weight: bold;
  font-family:Arial, Helvetica, Geneva, sans-serif;
  margin-top: 0px;
  padding-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 10px;
}
H2,H3 {
  color:#003366;
  font-size:13px;
  font-style: normal;
  line-height: 16px;
  font-weight: bold;
  font-family:Arial, Helvetica, Geneva, sans-serif;
  margin-top: 0px;
  padding-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 10px;
}
H4 {
  color:#003366;
  font-size:11px;
  font-style: normal;
  line-height: 14px;
  font-weight: bold;
  font-family:Arial, Helvetica, Geneva, sans-serif;
  margin-top: 0px;
  padding-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 10px;
}
P, DL, INPUT {
  color:#333333;
  font-size: 10px;
  font-style: normal;
  line-height: 13px;
  font-weight: normal;
  font-family: Arial, Helvetica, Geneva, sans-serif;
  margin-top: 0px;
  padding-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 10px;
}
DT {margin-left:0px;}
DD {margin-left:10px;}
BODY { 
  scrollbar-face-color: #003366; 
  scrollbar-shadow-color: #000033; 
  scrollbar-highlight-color: #336699; 
  scrollbar-3dlight-color: #336699; 
  scrollbar-darkshadow-color: #ffffff; 
  scrollbar-track-color: #ffffff;
  scrollbar-arrow-color: #000000
}
